@media(min-width: 481px) {}

@media(min-width: 768px) {
    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    #prestations .bloc_prestations {
        padding: 10px;
    }

    #prestations .bloc_prestations.activeInfo {
        padding: 0;
    }

    #prestations .prestations-wrapper {
        height: 540px;
    }

    #prestations .bloc_prestations.activeInfo .prestations-wrapper,
    .widget_parentpage {
        height: 670px;
    }

    #prestations .prestations-content {
        padding: 50px 20px;
    }

    #prestations .prestations-txt .liresuite {
        margin-top: 50px;
    }
}

@media(min-width: 1025px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #navprimary .navigmenu .naviglink.lvl-0.item-logo {
        margin: 0 10px 0 0;
    }

    #header-coordonnees {
        background-color: var(--title-color);
        padding: 10px 20px;
    }

    #header-coordonnees>div br {
        display: none;
    }

    #header-coordonnees>div span:after {
        content: ":";
        margin-left: 5px;
    }

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .home #navprimary {
        padding-right: 100px;
    }

    #navprimary.fixed-header .navigmenu .naviglink.lvl-0.item-logo span {
        height: 70px;
        width: 190px;
    }
    .navigtoogleLogo
    {
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #coordOnly
    {
        max-width: calc(100% - 100px);
    }
    #coordOnly>*
    {
    position: relative;
    }
    #coordOnly>*:not(:last-child)::after
    {
        content: "";
        position: absolute;
        top: 50%;
        transform:translateY(-50%);
        right: 0;
        width: 1px;
        height: 50px;
        border-right: 1Px solid #ffffff50;
        pointer-events: none;
    }
    #headerHome-content {
        padding-top: 160px;
    }

    #headerHome-certifications {
        width: 100px;
        z-index: 2;
        border-radius: 0 0 100px 100px;
        height: calc(100% + 50px);
    }

    #headerHome-certifications .widget_certifications {
        position: absolute;
        right: 0;
        bottom: 70px;
        left: 0;
    }


    #headerHome-wrapper {
        width: calc(100% - 100px);
    }

    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content .blocthumb {
        position: absolute;
        left: 0;
        top: 0;
        width: 65.9%;
        height: 100%;
    }

    .home #content .wrap-text {
        padding: 0;
        max-width: 57%;
        margin-left: auto;
        background: var(--white);
        position: relative;
        z-index: 1;
        padding: 30px;
    }

    .home #content .content_txt {
        padding-top: 100px;
    }

    .home #content .content_title .title {
        max-width: 55%;
        margin-bottom: 60px;
    }

    .home #content .content_thumb .specialthumb {
        position: absolute;
        width: 284px;
        height: 284px;
        z-index: 1;
        top: -285px;
        left: -100px;
    }

    .home #content .content_thumb .tertiarythumb {
        height: 80%;
        width: 90%;
        right: 0;
        position: absolute;
        top: -15%;
    }

    .home #content .content_thumb .tertiarythumb img {
        object-position: right;
    }

    .home #content .content_thumb {
        padding-left: 30px;
    }

    .home #content {
        padding-top: 180px;
        padding-bottom: 120px;
    }
    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations{padding: 120px 15px 200px;}
	#prestations .prestations-txt .tc_excerpt{display: block;}
	#prestations .bloc_prestations{ padding: 10px 20px;}
	#prestations .prestations-content{padding: 60px 30px;}
	#prestations .prestations-title h3{
		font-size: 1.5em;
	}
    /*-----------------*/
	/* REASSURANCES */
	/*-----------------*/
	.picto-container li{position: relative;margin: 35px 0 15px;}
	.picto-bloc:not(:last-child)::after {
	    content: '';
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
	    z-index: 0;
	    background: var(--white);
	    width: 1px;
	    left: initial;
	    right: 0;
	    opacity: .3;
	}
    /*---------------------NEWS--------------------*/
    #news {
        padding: 0;
    }

    .formeBefore::before {
        clip-path: polygon(0 0, 50% 0, 60% 55%, 100% 55%, 100% 100%, 0 100%);
    }

    #news .thumbnail_slider {
        height: 700Px;
    }

    #news .content_slider {
        padding: 40Px;
    }

    #news :is(.prev, .next) {
        top: 48%;
        transform: translateY(-50%);
        padding: 40px 70px;
    }

    .wrapper_slider {
        padding: 0;
    }

    #news::before,
    #news::after {
        background: url(../images/home-bg1.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        width: 30%;
        height: 60%;
        top: 50%;
        transform: translateY(-50%);
        left: 0%;
        filter: brightness(0.5);
    }

    #news::after {
        left: initial;
        right: 0;
        background-image: url(../images/home-bg2.jpg);
    }

    #news .content_slider {
        position: absolute;
        bottom: 50px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
        background: var(--background-color);
        /* min-width: 80%; */
    }
    .title_slider
    {
        font-size: 1.3em;
    }
   /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
	#sections{padding: 100px 0 0;}
    .sectionsbloc.even {z-index: 2}
    .sectionsbloc {gap: 0 30px}

    .sectionsbloc.even .section_thumb .blocthumb {
        position: relative;
        top: 250px;
        height: 90%;
        margin-right: -200px;
        border: 10px solid var(--white);
        border-left: initial;
        border-top: initial;
        overflow: hidden;
    }

    .sectionsbloc.odd .section_thumb,
    .sectionsbloc.odd .section_txt {grid-column: span 9}

    .sectionsbloc.odd .secondary_thumb {display: none}

    .sectionsbloc.odd .section_thumb {
        height: 700px;
        margin-top: -105px;
        filter: brightness(.5);
        /* order: inherit; */
    }

    .sectionsbloc.odd .section_txt {
        max-width: 1300px;
        margin: 0 auto;
        margin-top: -280px;
        margin-bottom: 100px;
        width: 95%;
        background: var(--light-color);
        z-index: 2;
    }
    .sectionsbloc.odd .section_txt,
    .sectionsbloc.odd .section_txt :is(.title h2, .wp-block-heading) {/* color: var(--white); */}

    .sectionsbloc .specialthumb {
        height: 70%;
        margin-left: -300px;
        border: 10px solid var(--background-color)
    }

    .sectionsbloc.odd .wrap-text {
        column-count: 2;
        column-gap: 40px
    }

	#sections .sectionsbloc.odd:nth-last-child(1) {/* padding-bottom: 0; */}
	#sections .sectionsbloc.odd:nth-last-child(1) .section_txt{
    margin-bottom: 30px;
}

    /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footer-coordonnees{width: 40%;}
	#footerForm #wrapperForm{
		width: 60%;
		padding: 0 50px;
	}
	#footerForm{padding: 120px 60px;}
}

@media(min-width: 1281px) {

    /*-----------------*/
    /* HEADER */
    /*-----------------*/
    #header-coordonnees>div span {
        display: inline-block;
        padding: 0 2px 0 0;
    }

    .navigmenu .naviglink.lvl-0 {
        font-size: 15px;
    }
    .navigtoogleLogo {
        margin: 0 30px;
    }
    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    #navprimary .navigmenu .naviglink.lvl-0.item-logo {
        margin: 0 30px 0 0;
    }

    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content .content_thumb .specialthumb {
        width: 334px;
        height: 394px;
        top: -355px;
    }

    .home #content {
        padding: 200px 0 0;
    }

    .home #content .wrap-text {
        padding: 50px;
        max-width: 47%;
    }
    /*-----------------*/
	/* PRESTATIONS */
	/*-----------------*/
	#prestations .prestations-content{padding: 60px 40px;}
	#prestations .bloc_prestations{ padding: 10px 40px;}
    /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
    .sectionsbloc.odd .section_thumb {margin-top: -125px;}
    .sectionsbloc.odd {padding-bottom: 100px}

}

@media(min-width: 1481px) {
    /*------------------- NEWS ---------------------*/
    #news {
        --pos: -30px;
    }

    #news .prev {
        left: var(--pos)
    }

    #news .next {
        right: var(--pos);
    }
        /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
     .sectionsbloc.odd .section_thumb .blocthumb {
        width:calc(100% - 100px);
        margin-left: auto
    }

}

@media(min-width: 1681px) {
    /*------------------- NEWS ---------------------*/
    #news {
        --pos: -50px;
    }
}


@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {
    /*-----------------*/
    /*  PRESTATIONS */
    /*-----------------*/
    .prestations-content h2,
    .prestations-content h3 {
        font-size: 30px;
    }
}

@media(max-width: 1024px) {

    /*---------------HEADER---------------------*/
    body:not(.is-toggle-open) #header .ckmenu {
        position: relative;
        z-index: 1000
    }

    .logoParent {
        display: none;
    }

    #header .ckmenu-nav {
        top: 0;
        padding-top: 50px
    }

    #headerGrid {
        align-items: start;
    }

    /*-----------------*/
    /* NAVPRIMARY */
    /*-----------------*/
    .navigmenu .naviglink.lvl-0 {
        padding: 10px 16px;
    }

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome {
        flex-direction: column;
    }

    #headerHome-wrapper {
        height: 100%;
    }

    #headerHome-content {
        padding-top: 100px;
    }


    /*-------------------MDTAC---------------------*/
    .md-tac {
        text-align: center;
    }

    .title.md-tac:not(.no-after):after {
        left: 50%;
        transform: translateX(-50%);
    }

    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content {
        flex-direction: column;
        display: flex;
    }

    .home #content .content_thumb {
        display: grid;
        align-items: stretch;
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 200px;
    }

    .home #content .content_thumb>div {
        height: 100%;
    }

    .home #content .content_txt .wrap-text {
        grid-column: span 2;
    }

    .home #content .content_txt .blocthumb {
        height: 400px;
    }

    .home #content .content_title {
        padding: 0;
    }

    .home #content .linkTurn {
        --size: 9rem;
        position: absolute;
        top: -70px;
        margin: 0 auto;
        right: 0;
    }

    /*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
    #prestations
    {
        padding: 50px 20px;
    }

    .bloc_prestations .prestations-content {
        padding: 30px 20px;
    }

    .bloc_prestations .txt-presta {
        font-size: 14px;
    }

    .prestations-content h2,
    .prestations-content h3 {
        font-size: 26px;
        letter-spacing: 1px;
    }
       /*-----------------*/
    /* SECTIONS */
    /*-----------------*/
     .sectionsbloc .section_txt {
        max-width: 850px;
        margin: 0 auto;
        width: 100%
    }
    .sectionsbloc .specialthumb {height: 100%}
	.section_txt{order: -2}

    /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerForm > .wrappercontent { flex-direction: column;}
	#footer-coordonnees {
	    max-width: 520px;
	    margin: 0 auto 20px;
	}
	#footerForm{padding: 80px 15px;}
	#footer-coordonnees > div:not(.title){
		margin: 20px auto;
		font-size: 15px;
		max-width: 240px;
	}
}

@media(max-width: 767px) {

    /*-----------------*/
    /* HEADERHOME */
    /*-----------------*/
    #headerHome-content {
        padding-top: 70px;
    }

    #headerHome-certifications .bloc_certifications {
        padding: 10px !important;
    }

    /*-----------------*/
    /* CONTENT */
    /*-----------------*/
    .home #content .content_txt .blocthumb {
        height: 300px;
    }

    #content .eb-feature-list-item {
        margin-bottom: 20px;
    }
	/*-----------------*/
    /* PRESTATIONS */
    /*-----------------*/
	#prestations{padding-bottom:0;}

    /*-----------------*/
    /* PARTENAIRES */
    /*-----------------*/
	#partenaires .title{margin-bottom: 20px;}
    /*-----------------*/
	/* FOOTER */
	/*-----------------*/
	#footerForm #wrapperForm{padding: 0;}
	#footerForm{padding: 60px 15px;}
}

@media(max-width: 480px) {}